Μετάβαση στο κύριο περιεχόμενο
Zyxel / PRODUCT DOSSIER

Zyxel XGS2210-28HP

Zyxel XGS2210-28HP-EU010 Switch
SKU: XGS2210-28HP-EU010

Zyxel XGS2210-28HP-EU010 Switch — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Zyxel XGS2210-28HP-EU010 Switch

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Έλεγχος ARP
Ναι
Αναζήτηση IGMP
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Δυνατότητα δρομολόγησης/διακόπτη
128 Gbit/s
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Συνολική δύναμη στο κέλυφος Ethernet
375 W
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Υποστήριξη 10G
Υποστήριξη Power over Ethernet Poe
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
Υποστήριξη SSH/SSL
Ναι
Φιλτράρμα/προστασία BPDU
Ναι
Εγκατάσταση ράφιου
Καταγραφή συμβάντων συστήματος
Ναι
Σετ monter ράφιου
Ναι
Αριθμός θέσεων για modules SFP
Δείκτες LED επικοινωνίας
Αποθήκευση πακέτου
Βάρος πακέτου
6,4 kg
Μάρκα
Zyxel
Μάρκα
Zyxel
IP σποοφινγκ
Ναι
Έλεγχος ροής δημοσίευσης
Ένταση επεξεργασίας
Όνομα προϊόντος
XGS2210-28HP
Όνομα προϊόντος
XGS2210-28HP
Ύψος
Ύψος συσκευασίας
97 mm
Αντικατοπτρισμός πυλώνα σύνδεσης
Αποσπορά θερμότητας
1483,4 BTU/s
Αριθμός γραμμών
8
Βάθος
Βάθος συσκευασίας
452 mm
Βάρος
Διάρκεια πρωτοκόλλου δέντρου
Διαχείριση βασισμένη στο web
Δυνατότητα μετάδοσης διαδρομής
Είσοδος τάσης AC
Επίπεδο επαφής
Επίπεδο θορύβου
42,075 dB
Εύρος MTBF
560726 Saat
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Εύρος λειτουργικής υγρασίας
10 - 95%
Ημερομηνία παραγωγής
Ημερομηνία προσθήκης στο σύστημα
2016-06-01
Κατηγορία
Ağ Anahtarları
Κατηγορία
Ağ Anahtarları
Κωδικός προϊόντος
XGS2210-28HP-EU010
Λίστα ελέγχου σύνδεσης ACL
Λειτουργίες εικονικού LAN
Private VLAN, Protocol-based VLAN, Port-based VLAN
Μέγεθος πίνακα διευθύνσεων
Μέγιστη κατανάλωση ενέργειας
Μη λειτουργική υγρασία
Μορφοποίηση κίνησης
Ναι
Ομαδοποίηση συνδέσεων
Περιορισμός ταχύτητας
Ναι
Πλάτος
Πλάτος συσκευασίας
586 mm
Πλαίσια Jumbo
9000
Προστασία φιλτράρισμα Bpdu
Ναι
Πωλημένες αγορές
NL, BE, SE, CZ
Σειρά προϊόντος
Στασιμοποιήσιμο
Ναι
Συμβατιμός HS κωδικός συστήματος
85176990
Συμπεριλαμβanόμενα καλώδια
AC
Συχνότητα εισόδου AC
Σχέδιο μορφής
Σύνδεση τροφοδοσίας
Τύπος πλήκτρου
Υποστήριξη MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Υποστήριξη multicast
Ναι
Υποστήριξη ελέγχου Akis
Υποστήριξη πλαισίων Jumbo
Υποστηρίζεται αυτόματη μάθηση διεύθυνσης MAC
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, SNMP, SSH, SSH-2
Φιλτράρισμα διεύθυνσης MAC
Χρώμα προϊόντος
Zyxel XGS2210-28HP-EU010 Switch